%define src_ver 0.50-3

%define languageenglazy Irish
%define languagecode ga
%define lc_ctype ga_IE

Summary:       %{languageenglazy} files for aspell
Name:          aspell-%{languagecode}
Version:       0.50.3
Release:       2mdk
Group:         System/Internationalization
Source:	       http://ftp.gnu.org/gnu/aspell/dict/%{languagecode}/aspell-%{languagecode}-%{src_ver}.tar.bz2
URL:		   http://aspell.sourceforge.net/
License:	   GPL
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

BuildRequires: aspell >= 0.50
BuildRequires: make
Requires:      aspell >= 0.50

# Mandrake Stuff
Requires:      locales-%{languagecode}
Provides:      aspell-dictionary
Provides:	   aspell-%{lc_ctype}

Obsoletes:	   ispell-%{languagecode}, iirish, ispell-gaeilge

ExcludeArch:   ia64
Autoreqprov:   no

%description
A %{languageenglazy} dictionary for use with aspell, a spelling checker.

%prep
%setup -q -n %{name}-%{src_ver}

%build

# don't use configure macro
./configure

%make

%install
rm -fr $RPM_BUILD_ROOT

%makeinstall_std

#cp doc/README README.%{languagecode}
chmod 644 README Copyright 

%clean
rm -fr $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README Copyright
%dir %{_datadir}/aspell
%{_datadir}/aspell/*
%dir %{_libdir}/aspell
%{_libdir}/aspell/*

%changelog
* Tue Aug 05 2003 Pablo Saratxaga <pablo@mandrakesoft.com> 0.50.3-2mdk
- added directories owning

* Wed Jul 16 2003 Pablo Saratxaga <pablo@mandrakesoft.com> 0.50.3-1mdk
- first package for mandrake

